Subject: RE:PRAGUE TABLE LAMP INQUIRY #Ref 2021042100090892
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 28 Apr 2021 16:21:48 -0700

Hello,

Thank you for your inquiry.   Unfortunately, Designer Living does not ship internationally.  However, I would recommend you email our Wholesale division at www.olliix.com fill out an application and a Team Member will contact you.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA Home

===============================================================================

Dear Sir,

I would like to purchase some (PRAGUE TABLE LAMP), From your store/company to our office in Dubai, We are interested in buying your products,Please email us your last price and if you can ship to our flight Forwarders in the USA or to Dubai.

Payment Terms: Bank Transfer

I look forward to a successful transaction with you. I will be waiting for your response soon.

Azzam Mani Abdur-Raqeeb

A R Deco Decor And Furniture
Location : Near Sajna Steel, Industrial Area
City : Sharjah, UAE P.O Box : 43329
[email-masked]